ko:
  label_checkout: "Checkout"

  setting_checkout_display_checkout_info: "Display checkout information"
  setting_checkout_fixed_url: "체크 아웃 URL"
  setting_checkout_url_regex: "정규식"
  setting_checkout_url_regex_replacement: "대체 문자열"
  setting_checkout_display_login: "로그인 표시"
  setting_checkout_command: "Checkout command"
  setting_checkout_use_zero_clipboard: "Display clipboard helper"
  
  setting_checkout_overwrite_description: "Overwrite default description"
  field_checkout_overwrite: "Overwrite default settings for checkout protocols"
  field_checkout_display_command: "Display checkout command"

  label_protocol_plural: "Protocols"
  button_add_protocol: "Add Protocol"

  label_access_type: 'This URL has <span id="checkout_access">{{type}}</span> access.'
  label_access_read_only: 'Read-Only'
  label_access_read_write: "Read+Write"
  label_access_permission: "Depending on user's permissions"

  label_append_path: "Append path"

  label_display_login_none: "로그인과 비밀번호를 보여주지 않습니다."
  label_display_login_username: "로그인은 보여주지만 비밀번호는 보여주지 않습니다."
  label_display_login_password: "로그인과 비밀번호를 보여줍니다."

  label_copy_to_clipboard: "Copy to clipboard"

  help_checkout_protocols: |
    The URLs in protocols are generated from applying the regular expression
    and the replacement text to the original URL. The replacement text
    supports back-references to braced expressions using the \1 notation.
  help_repository_checkout_protocols: |
    Leave the Checkout URL field empty to use the defined repository URL.
  help_moved_settings: "The settings page has been moved to {{link}}."
  label_settings_location: "Administration -> Settings -> Checkout"

